<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use App\Traits\RecordSignature;

class Group extends Model
{
    use SoftDeletes, RecordSignature;
	
    protected $fillable = ['name','description'];

    public function products()
    {
        return $this->hasMany('App\Product');
    }
}
